#!-PERL-
# brtag2ptag.pl
#
# THIS FILE IS COPYRIGHT 1994 BY TELENOR RESEARCH, NORWAY
#
#                    ALL RIGHTS RESERVED.
#
# For rights granted to the public see the COPYRIGHT file
#
# Programming : Jon Stephenson von Tetzchner

# This script is part of the fm2html package.

$\ = "\n";		# set output record separator
$, = " ";		# set output field separator
$* = 0;			# set single line pattern matching

select( STDERR );	# all error messages go to stderr
$| = 1;			# make stderr unbuffered


local( $prog ) = &basename( $0 );
local( $usage ) = "Usage: $prog infile outfile";

if ( $#ARGV != 1 )
{
  print "$prog: ERROR: You must specify one input file and one output file";
  print "$usage";
  exit( 1 );
}

if ( $#ARGV != 1 )
{
  print "$prog: ERROR: You must specify one input file and one output file";
  print "$usage";
  exit( 1 );
}
  
$infile = "$ARGV[0]";
$outfile = "$ARGV[1]";

open( INF, "<$infile" ) ||
  die "$prog: Could not open input file \"$infile\"... exiting";
open( OUTF, ">$outfile" ) || 
  die "$prog: Could not open output file \"$outfile\"... exiting";

while( <INF> )
{
  s|<BR>|<P>|ig;
  print OUTF;
}

close( OUTF );
close( INF );

exit( 0 );
